Subject: [DMM] reviews requested for draft-ietf-dmm-mag-multihoming-01

From: Jouni Korhonen <[email-masked]>
Date: Mon, 16 May 2016 11:18:36 -0700

Folks,

Please, have a read on draft-ietf-dmm-mag-multihoming-01. More reviews 
are needed for this I-D before we move forward. It is a fairly short 
document..

If you have comments and want them addressed properly, also use the 
Issue Tracker to file your comments.

Regards,
	Jouni & Dapeng